CANU(1)

NAME
canu - single molecule sequence assembler for genomes

SYNOPSIS
canu [options] files...

DESCRIPTION
Canu is a fork of the Celera Assembler designed for high-noise single-molecule sequencing (such as the PacBio RS II or Oxford Nanopore MinION).

OPTIONS
For a brief usage summary, call canu without any arguments.

-options
    Show a full list of parameters

SEE ALSO
mhap(1)